1. Fraud Report
  • API Docs Chile 🇨🇱
  • Online Payments
    • Release Notes
    • Card Payments
      • Request a card token
      • Create payment (tokenless)
      • Make a charge or deferred charge
      • Void a transaction
      • Refund a transaction
      • Request deferred options
      • Authorize payments
      • Preauthorization (tokenless)
      • Reauthorize payments
      • Capture an authorized payment
      • Verify Account
      • Validate OTP
      • Bin Info V2
      • Bin Info
      • Voucher
    • One-Click & Scheduled Payments
      • Request a recurring charge token
      • Create a recurring charge
      • Update recurring charge card data
      • Make an One-click payment
      • Cancel a recurring charge
      • Update a recurring charge
      • Add a temporary charge or discount
      • Authorize payments
      • Capture an authorized payment
      • Get recurring charge Info
    • Card Async
      • Request a card async token
      • Init Transaction
      • Authorize payments
      • Capture an authorized payment
      • Get Status
    • Async Card Recurring Charges
      • Request an async card recurring charge token
      • Init an async card recurring charge
      • Authorize payments
      • Capture an authorized payment
    • Chargebacks
      • Query chargebacks
      • Request chargeback export
    • Transfer In
      • Get Bank List
      • Request a Transfer In token
      • Init Transaction
      • Get Status
    • Transfer Out
      • Get Bank List
      • Get Bank List V2
      • Request a Transfer Out token
      • Init Transaction
      • Get Status
      • Balance for Payouts
    • Cash In
      • Request a cash in token
      • Init Transaction
      • Transaction Status
    • Smartlinks V2
      • Create a Smartlink
      • Get a Smartlink
      • Delete a smartlink
      • Update a Smartlink
    • Payment Button
      • Create a payment button
    • Analytics
      • Get transactions list v1
      • Get transactions list v2
    • Status
      • Get platform status
      • Get gateway status
    • Subscription Transactions
      • Get subscription transactions
    • Payment Credentials
      • Create a credential
      • Search credentials
      • Update credential
      • Regenerate a credential
      • Delete credential
      • Activate or deactivate
      • Advanced search
    • Settlement
      • Query settlement
    • Fraud Report
      • Consultar alertas de fraude
        POST
  • API Raw Card Present Payments
    • Release Notes
    • Error Catalog
    • Test Data
    • Key Exchange Process
    • The Amount Object
    • One-time payments
      • Single payment
    • Two-step-payments
      • Authorization and capture
    • Voids & Refunds
      • Refund a transaction
      • Void & Reverse
    • Card information
      • Get BIN Info
      • Bin Info V2
      • Request deferred options
    • Query Transactions
      • Transaction Search
    • Chargebacks
      • Query Chargebacks
      • Request Chargeback Export
    • Webhooks
      • Introduction
      • Good practices
      • Refunds
      • Card Payments
      • Check your webhooks
  • Kushki One
    • Cloud Services
      • Payment
        • Charge
        • Authorization (Pre-auth)
        • Capture
        • Re-authorization
        • Post-tip
        • Void
        • Refund
        • Abort
      • Search
        • Transaction Search
      • Print
        • Create Print Job
        • Get Print Job Status
    • Local Services
      • Payment
        • Charge
        • Authorization (Pre-auth)
        • Capture
        • Re-authorization
        • Post-tip
        • Void
        • Refund
        • Abort
      • Search
        • Transaction Search — Online
        • Transaction Search — Local
      • Print
        • Create Print Job
        • Get Print Job Status
        • Print Job Webhook (inbound — implemented by your POS)
  • Appian - Submerchant Register
    • Submerchant Validation in Batch
    • Query submerchant status by requestId/submerchantId
    • Get submerchantIds
    • Get credentials for submerchants
  • Schemas
    • RequestBodies
      • one-and-two-step-payment
    • documentType
    • Amount-cash-in
    • amount
    • Card
    • ChargebackListResponse
    • Channel
    • StatusComponent
    • SubscriptionTransactionsResponse
    • SettlementDateRangeRequest
    • AmountWithTaxes
    • PrintJobRequest
    • FraudAlertRequest
    • networkToken
    • extra_taxes
    • ChargebackItem
    • SubscriptionTransaction
    • SettlementTicketRequest
    • AmountCore
    • CommandText
    • FraudAlertResponse
    • webhooks
    • card
    • Amount-CL
    • webhooksItem
    • ErrorResponse400
    • SettlementResponse
    • ExtraTaxes
    • CommandColumns
    • FraudAlertRecord
    • headers
    • currency
    • Amount
    • card_details
    • ErrorResponse401
    • SettlementRecord
    • ColumnItem
    • ValidationError
    • Metadata
    • transactionType
    • enc_tlv
    • ErrorResponse403
    • ErrorResponse
    • TransactionResponse
    • CommandDivider
    • extraTaxes
    • Country
    • binInfo
    • Deferred
    • deferred
    • ErrorResponse500
    • payment_method
    • RawResponse
    • CommandFeed
    • SubscriptionUpdate
    • pos_details
    • CardData
    • CommandSpace
    • ContactDetails
    • Language
    • contact_details
    • sub_merchant
    • AmountWithTip
    • CommandCut
    • Subscription
    • metadata
    • LinkFailure
    • CommandImage
    • orderDetails
    • TransactionSearchRequest
    • CommandQR
    • Shipping Address
    • payment_submethod
    • CommandBarcode
    • Billing-Address
    • PrinterError
    • product
    • PrintJobStatus
    • threeDomainSecure
    • SubscriptionAdjustmentRequest
    • PrintWebhookPayload
    • webhooksChargeback
    • citMit
    • network
    • messageFields
    • UnexpectedErrorResponse
    • ExternalReferenceId
    • ExternalSubscriptionId
BienvenidaPerú 🇵🇪México 🇲🇽Ecuador 🇪🇨Colombia 🇨🇴Chile 🇨🇱
BienvenidaPerú 🇵🇪México 🇲🇽Ecuador 🇪🇨Colombia 🇨🇴Chile 🇨🇱
  1. Fraud Report

Consultar alertas de fraude

POST
/data/v1/fraud
Consulta registros de alertas de fraude en dos modos posibles:
1.
Consulta individual — usando transaction_arn o transaction_reference para identificar una transacción única. En este modo from/to no son obligatorios.
2.
Consulta batch / por rango — usando from y to obligatoriamente, con filtros opcionales de brand, country, fraud_type y merchant_id.
Reglas de prioridad:
Si se envían transaction_arn y transaction_reference a la vez,
transaction_arn tiene prioridad y transaction_reference se
ignora.
merchant_id no identifica una transacción única (un branch puede
tener 0, 1 o muchos registros); si se usa en consulta batch,
from y to también son obligatorios. Enviar solo merchant_id
sin from/to produce error.
Enviar en el body cualquier campo no incluido en el esquema
también produce un error de validación.

Request

Authorization
API Key
Add parameter in header
Private-merchant-id
Example:
Private-merchant-id: ********************
or
Body Params application/jsonRequired

Examples

Responses

🟢200
application/json
Consulta exitosa.
Bodyapplication/json

🟠400
🟠401
Request Request Example
Shell
JavaScript
Java
Swift
cURL
curl --location 'https://api-uat.kushkipagos.com/data/v1/fraud' \
--header 'Private-merchant-id: <api-key>' \
--header 'Content-Type: application/json' \
--data '{
    "transaction_reference": "ba353f86-1ef4-test-test-test"
}'
Response Response Example
200 - Respuesta batch con registros TC40 y SAFE combinados
{
    "data": [
        {
            "source_name": "TC40",
            "transaction_reference": "32160b0d-4591-4691-acc8-44b4c8821627",
            "transaction_arn": "12710244268000000000007",
            "customer_id": "20000000104030134000",
            "merchant_id": "6000000000172710548457113030",
            "merchant_name": "PEAKY BLINDERS COLOMBIA",
            "acquirer_bin": "021193",
            "masked_pan": "549151XXXXXX7016",
            "reference_number": "426822110550",
            "total_amount": 2900,
            "fraud_type": "00",
            "incoming_date": 1784127600,
            "pos_entry_mode": "81"
        },
        {
            "source_name": "SAFE",
            "transaction_reference": "6ef09b5a-6ce6-443e-a7dd-c42024e097b2",
            "transaction_arn": "12231965093000000136802",
            "customer_id": "20000000104030134000",
            "merchant_id": "20000328494375849",
            "merchant_name": "20004375749838594",
            "acquirer_bin": "026532",
            "masked_pan": "533187XXXXXX2822",
            "reference_number": "509300174610",
            "total_amount": 34761,
            "fraud_type": "06",
            "authorization_code": "556549",
            "card_present_indicator": "0",
            "chargeback_indicator": " ",
            "ecommerce_indicator": "21",
            "merchant_identifier": "152000006790   ",
            "reception_date": "20260409",
            "transaction_date": "20250402",
            "transaction_time": "211008",
            "transaction_amount_usd": "000003666",
            "transaction_currency_code": "152",
            "transaction_currency_exponent": "0"
        }
    ],
    "page": 1,
    "page_size": 100,
    "total": 9,
    "total_pages": 1
}
Modified at 2026-08-06 21:48:42
Previous
Fraud Report
Next
API Raw Card Present Payments
Built with